/*
Theme Name: Tasktop
Description: Tasktop Theme - A Child theme based on Maxwell
Author: Tasktop Technologies
Template: maxwell
Version: 1.0.0
*/
body,
input,
select,
textarea {
  color: #58585B;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; }

a {
  color: #82BC00; }
  a:link, a:visited {
    color: #82BC00; }

.page-title,
.entry-title {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-style: italic;
  color: #58585B;
  font-size: 1.8rem;
  line-height: 1.4; }
  .page-title a:link, .page-title a:visited,
  .entry-title a:link,
  .entry-title a:visited {
    color: #58585B; }
  .page-title a:hover, .page-title a:active, .page-title a:focus,
  .entry-title a:hover,
  .entry-title a:active,
  .entry-title a:focus {
    color: #82BC00;
    text-decoration: none; }

.post-wrapper .type-post .entry-title {
  font-size: 1.3rem; }

.archive-title {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; }

.entry-meta {
  margin: 0.5em 0;
  color: #58585B; }
  .entry-meta a:link, .entry-meta a:visited {
    color: #58585B; }
  .entry-meta a:hover, .entry-meta a:active, .entry-meta a:focus {
    color: #BBBDC0; }
  .entry-meta .meta-category {
    display: block;
    font-weight: bold; }
  .entry-meta span:after {
    content: none; }

.comments-header .comments-title {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; }

.comment-reply-title span {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; }

.comment-author a {
  color: #58585B;
  font-weight: bold; }
  .comment-author a:hover, .comment-author a:active, .comment-author a:focus {
    color: #82BC00; }

.comment-metadata a {
  color: #58585B; }
  .comment-metadata a:hover, .comment-metadata a:active, .comment-metadata a:focus {
    color: #82BC00; }

.post-navigation .nav-links .nav-link-text {
  color: #58585B; }

.post-navigation .nav-links a:hover .nav-link-text, .post-navigation .nav-links a:active .nav-link-text, .post-navigation .nav-links a:focus .nav-link-text {
  color: #82BC00; }

.post-navigation .nav-links a:hover .entry-title, .post-navigation .nav-links a:active .entry-title, .post-navigation .nav-links a:focus .entry-title {
  text-decoration: none;
  color: #82BC00; }

.widget-title {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #58585B; }

.widget-area a {
  color: #58585B; }
  .widget-area a:hover, .widget-area a:active, .widget-area a:focus {
    color: #82BC00; }

button {
  background-color: #82BC00;
  border-radius: 3px;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; }
  button:hover, button:active, button:focus {
    background-color: #58585B; }

input[type="button"],
input[type="reset"],
input[type="submit"] {
  background-color: #82BC00;
  border-radius: 3px; }
  input[type="button"]:hover, input[type="button"]:active, input[type="button"]:focus,
  input[type="reset"]:hover,
  input[type="reset"]:active,
  input[type="reset"]:focus,
  input[type="submit"]:hover,
  input[type="submit"]:active,
  input[type="submit"]:focus {
    background-color: #58585B; }

.more-link {
  background: #82BC00;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  border-radius: 3px; }
  .more-link:hover, .more-link:active, .more-link:focus {
    background: #58585B; }

.page-numbers {
  border-radius: 3px; }

.pagination a {
  background: #58585B; }
  .pagination a:hover, .pagination a:active, .pagination a:focus {
    background: #82BC00; }

.pagination .current {
  background: #82BC00; }

#toTop {
  display: none;
  position: fixed;
  bottom: 2em;
  right: 1.5em;
  width: 3rem;
  height: 3rem;
  line-height: 3rem;
  text-align: center;
  cursor: pointer;
  -o-transition: border 0.3s ease-in-out;
  -moz-transition: border 0.3s ease-in-out;
  -webkit-transition: border 0.3s ease-in-out;
  transition: border 0.3s ease-in-out;
  background: white;
  border: 1px solid #58585B;
  border-radius: 4px; }

.site-branding {
  display: inline-block; }
  .site-branding .custom-logo {
    margin: 0;
    width: 300px;
    height: auto; }

.header-main {
  padding-top: 1em; }

.site-title-div {
  margin-bottom: 1em; }

.site-title {
  color: #58585B;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 2rem;
  display: block; }
  .site-title a:link, .site-title a:visited {
    color: #58585B;
    text-decoration: none; }

.main-navigation-menu a {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; }
  .main-navigation-menu a:link, .main-navigation-menu a:visited {
    color: #58585B; }
  .main-navigation-menu a:hover, .main-navigation-menu a:active {
    color: #BBBDC0; }

.main-navigation-menu ul {
  background: #58585B; }

.search-form {
  margin: 12px 0; }

.menu-social-icon-menu-container ul {
  list-style-type: none; }

.menu-social-icon-menu-container li {
  display: inline-block; }

.menu-social-icon-menu-container .fa:hover, .menu-social-icon-menu-container .fa:active, .menu-social-icon-menu-container .fa:focus {
  color: #58585B; }

.header-widgets {
  display: inline-block;
  float: right; }

/* No Sidebar & Default and Centered Layout Template */
.no-sidebar .content-area {
  max-width: 100%; }

.content-single,
.site-content .centered-content-area {
  max-width: 840px !important; }

@media only screen and (min-width: 1281px) {
  .site-content {
    margin-top: 2.5rem; } }

@media only screen and (max-width: 520px) {
  .site-branding {
    display: block; }
  .header-widgets {
    display: block;
    float: none; }
  .post-wrapper .type-post .entry-title {
    font-size: 1.2rem; }
  .page-title, .entry-title {
    font-size: 1.5rem; }
  .site-title {
    font-size: 1.5rem; } }

@media only screen and (max-width: 70em) {
  .header-widget {
    max-width: none; } }

@media only screen and (max-width: 60em) {
  .main-navigation-menu {
    background: #58585B; }
    .main-navigation-menu a:link, .main-navigation-menu a:visited {
      color: white; } }

@media only screen and (max-width: 30em) {
  .site-branding .site-title {
    font-size: 1.70rem; } }

.cc-window {
  font-family: "Lato", sans-serif;
  font-size: 14px;
  background: rgba(76, 76, 76, 0.8); }
  @media screen and (max-width: 414px) and (orientation: portrait), screen and (max-width: 736px) and (orientation: landscape) {
    .cc-window {
      font-size: 12px; } }
  @media screen and (max-width: 736px) {
    .cc-window.cc-banner {
      flex-direction: column; } }
  @media screen and (max-width: 414px) and (orientation: portrait), screen and (max-width: 736px) and (orientation: landscape) {
    .cc-window.cc-floating {
      padding: 1em; } }

.cc-compliance {
  text-transform: uppercase; }
  .cc-compliance:hover, .cc-compliance:focus, .cc-compliance:active {
    background-color: #82BC00; }
  @media screen and (max-width: 414px) and (orientation: portrait), screen and (max-width: 736px) and (orientation: landscape) {
    .cc-compliance {
      min-width: 100px;
      max-width: 167px;
      align-self: center; } }

a.cc-link:hover,
a.cc-link:focus,
a.cc-link:active {
  color: #82BC00; }
